{
    "id": "c9f3d126-488c-437c-9295-4ca5d9188244",
    "modelName": "GMFolder",
    "mvc": "1.1",
    "name": "c9f3d126-488c-437c-9295-4ca5d9188244",
    "children": [
        "ed6a955d-5826-4f98-a450-10b414266c27",
        "75ac291e-7061-4bcb-8e8a-3b3545332d41",
        "cc98d028-7bdd-4680-85f3-c87a7baa481e"
    ],
    "filterType": "GMOptions",
    "folderName": "options",
    "isDefaultView": false,
    "localisedFolderName": "ResourceTree_Options"
}